@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Noto+Sans+JP:wght@100..900&family=Shippori+Mincho&display=swap");
:root {
  --fontBase: "Noto Sans JP", sans-serif;
  --fontInt: "Inter", sans-serif; }

main#main .note {
  font-size: Min(2.4vw, 12px); }
  main#main .note p {
    padding-left: 1em;
    text-indent: -1em; }

main#main .btn.yoyaku .button-normal {
  background-color: #c1b382;
  border-radius: 10px;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
  padding: 15px 100px;
  font-size: Min(4.2vw, 21px); }

main#main .btn.yoyaku .note {
  text-align: center;
  margin-top: 1em;
  font-size: Min(3.2vw, 16px);
  font-weight: bold;
  color: #cc0000; }

@media screen and (max-width: 979px) {
  main#main .btn.yoyaku .button-normal {
    border-radius: 2vw;
    padding: 2.2vw 15vw 2.2vw 12vw; } }

main#main .mv {
  padding: 0;
  text-align: center; }
  @media screen and (min-width: 980px) {
    main#main .mv {
      overflow: hidden;
      display: flex;
      justify-content: center;
      align-items: center;
      height: 640px; }
      main#main .mv img {
        max-width: 1920px; } }
  @media screen and (max-width: 979px) {
    main#main .mv img {
      width: 100%; } }

main#main header.c-ttl {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 40px;
  text-align: center; }
  main#main header.c-ttl .c-ttl__en {
    font-family: var(--fontInt);
    font-weight: 500;
    font-size: Min(3.2vw, 16px);
    line-height: 1;
    color: #0a2682; }
  main#main header.c-ttl h2.c-ttl__jp {
    margin-top: 10px;
    font-weight: 400;
    font-size: Min(6vw, 30px);
    line-height: 1.4;
    font-family: "Shippori Mincho", serif; }
  @media screen and (max-width: 979px) {
    main#main header.c-ttl {
      margin-bottom: 6vw; }
      main#main header.c-ttl h2.c-ttl__jp {
        margin-top: 1vw; } }

main#main .slider-cont .slick-dotted.slick-slider {
  margin-bottom: 0; }

main#main .slider-cont .slick-list {
  overflow: unset; }

main#main .slider-cont .slick-nav {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 27px; }
  main#main .slider-cont .slick-nav .slick-nav__progress {
    width: 123px;
    height: 8px;
    background: #e6e6e6;
    border-radius: 8px;
    position: relative;
    margin-right: 18px; }
    main#main .slider-cont .slick-nav .slick-nav__progress .bar {
      width: 0%;
      height: 100%;
      background: #4d73a4;
      border-radius: 8px;
      position: absolute;
      top: 0;
      left: 0;
      transition: width 0.5s ease; }
  main#main .slider-cont .slick-nav .slick-nav__dot ul {
    display: flex;
    gap: 18px;
    position: relative;
    inset: 0; }
    main#main .slider-cont .slick-nav .slick-nav__dot ul li {
      width: 8px;
      height: 8px;
      background: #e6e6e6;
      border-radius: 50%;
      margin: 0; }
      main#main .slider-cont .slick-nav .slick-nav__dot ul li.slick-active {
        background: #4d73a4; }
      main#main .slider-cont .slick-nav .slick-nav__dot ul li button {
        display: none; }
  main#main .slider-cont .slick-nav .slick-nav__prev {
    background-image: url("/assets/brand/flash/common/images/icon_prev.svg");
    margin-left: 60px; }
  main#main .slider-cont .slick-nav .slick-nav__next {
    background-image: url("/assets/brand/flash/common/images/icon_next.svg");
    margin-left: 36px; }
  main#main .slider-cont .slick-nav .slick-arrow {
    width: 37px;
    height: 12px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    cursor: pointer; }
  @media screen and (max-width: 979px) {
    main#main .slider-cont .slick-nav {
      margin-top: 6.4vw;
      padding-inline: 4.53333vw; }
      main#main .slider-cont .slick-nav .slick-nav__progress {
        width: 21.86667vw;
        height: 2.13333vw;
        border-radius: 2.13333vw;
        margin-right: 3.2vw; }
        main#main .slider-cont .slick-nav .slick-nav__progress .bar {
          border-radius: 2.13333vw; }
      main#main .slider-cont .slick-nav .slick-nav__dot ul {
        gap: 2.13333vw; }
        main#main .slider-cont .slick-nav .slick-nav__dot ul li {
          width: 2.13333vw;
          height: 2.13333vw; }
      main#main .slider-cont .slick-nav .slick-nav__prev {
        margin-left: auto; }
      main#main .slider-cont .slick-nav .slick-nav__next {
        margin-left: 8.53333vw; }
      main#main .slider-cont .slick-nav .slick-arrow {
        width: 6.66667vw;
        height: 2.13333vw; } }

@media screen and (min-width: 980px) {
  main#main .ac_ar_001.dir-area.about {
    padding-bottom: 0; } }

main#main .ac_ar_001.dir-area.about .ac_ly_001 {
  position: relative; }
  main#main .ac_ar_001.dir-area.about .ac_ly_001 .bg_logo {
    position: absolute;
    top: -40px;
    right: -20px;
    white-space: nowrap;
    writing-mode: vertical-rl;
    color: #4d73a4;
    opacity: 0.2;
    font-family: "Shippori Mincho", serif;
    font-size: 110px;
    line-height: 1;
    z-index: 3; }
  main#main .ac_ar_001.dir-area.about .ac_ly_001 .scroll {
    position: absolute;
    top: 80px;
    left: -80px;
    margin: 0;
    z-index: 3; }
    main#main .ac_ar_001.dir-area.about .ac_ly_001 .scroll .scroll-text {
      display: block;
      font-size: Min(3.6vw, 18px);
      font-family: "Shippori Mincho", serif;
      font-style: italic;
      color: #333333;
      line-height: 1;
      cursor: pointer;
      text-decoration: none; }
    main#main .ac_ar_001.dir-area.about .ac_ly_001 .scroll .scroll-border {
      position: relative;
      width: 10px;
      height: 420px;
      overflow: hidden;
      margin: 20px auto 0; }
      main#main .ac_ar_001.dir-area.about .ac_ly_001 .scroll .scroll-border::before {
        content: "";
        display: block;
        position: absolute;
        width: 1px;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        background: #999999;
        margin: auto; }
      main#main .ac_ar_001.dir-area.about .ac_ly_001 .scroll .scroll-border::after {
        content: "";
        display: block;
        position: absolute;
        width: 10px;
        height: 10px;
        left: 0;
        right: 0;
        background: #333333;
        border-radius: 50%;
        animation: scrollbar 4.0s ease-in-out infinite;
        margin: auto; }

@keyframes scrollbar {
  0% {
    bottom: 410px;
    opacity: 0; }
  50% {
    opacity: 1; }
  100% {
    bottom: -10px;
    opacity: 0; } }

main#main .ac_ar_001.dir-area.about .about_cont {
  position: relative; }
  main#main .ac_ar_001.dir-area.about .about_cont .cont_img {
    width: 640px;
    margin: 0 40px 0 auto;
    text-align: right; }
  main#main .ac_ar_001.dir-area.about .about_cont .cont_txt {
    position: absolute;
    top: 50px;
    left: 0;
    width: 400px; }
    main#main .ac_ar_001.dir-area.about .about_cont .cont_txt .ttl {
      font-size: 21px;
      font-weight: bold;
      color: #0a2682; }
    main#main .ac_ar_001.dir-area.about .about_cont .cont_txt div + div {
      margin-top: 30px; }

@media screen and (max-width: 979px) {
  main#main .ac_ar_001.dir-area.about {
    overflow-x: hidden; }
    main#main .ac_ar_001.dir-area.about .ac_ly_001 .bg_logo {
      top: -8vw;
      right: 2vw;
      font-size: Min(14vw, 110px); }
    main#main .ac_ar_001.dir-area.about .ac_ly_001 .scroll {
      top: 20vw;
      left: 2vw; }
      main#main .ac_ar_001.dir-area.about .ac_ly_001 .scroll .scroll-border {
        width: 2vw;
        height: 64vw;
        margin-top: 3vw; }
        main#main .ac_ar_001.dir-area.about .ac_ly_001 .scroll .scroll-border::after {
          width: 2vw;
          height: 2vw; }
  @keyframes scrollbar {
    0% {
      bottom: 62vw;
      opacity: 0; }
    50% {
      opacity: 1; }
    100% {
      bottom: 0;
      opacity: 0; } }
    main#main .ac_ar_001.dir-area.about header.c-ttl .c-ttl__jp {
      font-size: Min(5vw, 30px); }
    main#main .ac_ar_001.dir-area.about .about_cont .cont_img {
      width: 90%;
      margin-right: 0; }
    main#main .ac_ar_001.dir-area.about .about_cont .cont_txt {
      position: relative;
      top: 0;
      width: 100%;
      border-radius: 2vw;
      margin: 3vw auto 0;
      padding: 3vw; }
      main#main .ac_ar_001.dir-area.about .about_cont .cont_txt .ttl {
        font-size: Min(3.6vw, 21px); }
      main#main .ac_ar_001.dir-area.about .about_cont .cont_txt div + div {
        margin-top: 3vw; } }

main#main .ac_ar_001.dir-area.about02 {
  background-color: #f0f3f5;
  background-size: 100%;
  background-image: linear-gradient(184deg, #ffffff, #ffffff 140px, transparent 140px, transparent), linear-gradient(4deg, #ffffff, #ffffff 140px, transparent 140px, transparent);
  padding: 160px 0;
  position: relative; }
  main#main .ac_ar_001.dir-area.about02 .about_cont02 {
    position: relative;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 35px;
    width: 980px;
    margin: 0 auto; }
    main#main .ac_ar_001.dir-area.about02 .about_cont02 .cont {
      width: calc((100% - 70px)/3); }
      main#main .ac_ar_001.dir-area.about02 .about_cont02 .cont .icon {
        text-align: center; }
      main#main .ac_ar_001.dir-area.about02 .about_cont02 .cont h3.ttl {
        position: relative;
        margin-top: 20px;
        text-align: center;
        font-size: Min(3.6vw, 18px);
        font-weight: bold;
        line-height: 1.4; }
        main#main .ac_ar_001.dir-area.about02 .about_cont02 .cont h3.ttl::after {
          content: '';
          position: absolute;
          bottom: -15px;
          left: calc(50% - 40px);
          background-color: #0a2682;
          width: 80px;
          height: 3px;
          margin: 0 auto; }
      main#main .ac_ar_001.dir-area.about02 .about_cont02 .cont .txt {
        margin-top: 30px;
        font-size: Min(3.2vw, 16px);
        line-height: 1.6; }
        main#main .ac_ar_001.dir-area.about02 .about_cont02 .cont .txt .note {
          margin-top: 10px; }
  main#main .ac_ar_001.dir-area.about02 .note {
    margin-top: 30px; }
  @media screen and (max-width: 979px) {
    main#main .ac_ar_001.dir-area.about02 {
      background-image: linear-gradient(184deg, #ffffff, #ffffff 8vw, transparent 8vw, transparent), linear-gradient(4deg, #ffffff, #ffffff 8vw, transparent 8vw, transparent);
      padding: 8vw 0 16vw;
      position: relative; }
      main#main .ac_ar_001.dir-area.about02 .about_cont02 {
        flex-direction: column;
        gap: 5vw;
        width: 100%;
        margin-top: 10vw; }
        main#main .ac_ar_001.dir-area.about02 .about_cont02 .cont {
          width: 100%;
          padding: 0 4vw; }
          main#main .ac_ar_001.dir-area.about02 .about_cont02 .cont h3.ttl {
            margin-top: 3vw; }
            main#main .ac_ar_001.dir-area.about02 .about_cont02 .cont h3.ttl::after {
              bottom: -3vw;
              left: calc(50% - 40px);
              background-color: #0a2682;
              width: Min(20vw, 80px); }
          main#main .ac_ar_001.dir-area.about02 .about_cont02 .cont .txt {
            margin-top: 6vw; }
            main#main .ac_ar_001.dir-area.about02 .about_cont02 .cont .txt .note {
              margin-top: 2vw; }
      main#main .ac_ar_001.dir-area.about02 .note {
        margin-top: 6vw;
        padding: 0 4vw; } }

main#main .ac_ar_001.dir-area.recommend {
  overflow: hidden; }
  @media screen and (min-width: 980px) {
    main#main .ac_ar_001.dir-area.recommend {
      padding: 0 0 40px; } }
  @media screen and (min-width: 980px) {
    main#main .ac_ar_001.dir-area.recommend .slider-cont .slider-list {
      display: flex;
      justify-content: space-between; } }
  main#main .ac_ar_001.dir-area.recommend .slider-cont .slider-list .slick-track {
    display: flex;
    align-items: flex-end; }
  main#main .ac_ar_001.dir-area.recommend .slider-cont .slider-list .slider-items {
    width: 282px;
    margin: 0 10px; }
    main#main .ac_ar_001.dir-area.recommend .slider-cont .slider-list .slider-items .c-recommend {
      display: flex;
      flex-direction: column;
      font-weight: bold;
      text-decoration: none; }
      main#main .ac_ar_001.dir-area.recommend .slider-cont .slider-list .slider-items .c-recommend img {
        display: inline; }
      main#main .ac_ar_001.dir-area.recommend .slider-cont .slider-list .slider-items .c-recommend .icon {
        margin-bottom: 10px;
        text-align: center; }
      main#main .ac_ar_001.dir-area.recommend .slider-cont .slider-list .slider-items .c-recommend figure {
        width: 100%;
        margin-bottom: 10px; }
      main#main .ac_ar_001.dir-area.recommend .slider-cont .slider-list .slider-items .c-recommend .des {
        color: #0a2682;
        font-size: Min(4.2vw, 21px);
        line-height: 1.2; }
      main#main .ac_ar_001.dir-area.recommend .slider-cont .slider-list .slider-items .c-recommend .tag {
        margin-top: 10px;
        padding: 5px 10px;
        border: 1px solid #0a2682;
        border-radius: 4px;
        text-align: center;
        color: #0a2682;
        font-size: Min(3.6vw, 18px);
        line-height: 1.2; }
      main#main .ac_ar_001.dir-area.recommend .slider-cont .slider-list .slider-items .c-recommend .price {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 5px;
        color: #0a2682; }
        main#main .ac_ar_001.dir-area.recommend .slider-cont .slider-list .slider-items .c-recommend .price .num {
          font-family: var(--fontInt);
          font-size: 40px;
          line-height: 1.3; }
        main#main .ac_ar_001.dir-area.recommend .slider-cont .slider-list .slider-items .c-recommend .price .txt {
          margin-top: 12px;
          font-size: Min(3.6vw, 18px);
          line-height: 1; }
  main#main .ac_ar_001.dir-area.recommend .slider-cont .slick-nav {
    justify-content: flex-end;
    margin-top: 36px;
    padding-right: calc((100% - 1132px) / 2); }
  @media screen and (max-width: 979px) {
    main#main .ac_ar_001.dir-area.recommend {
      background-color: #fff; }
      main#main .ac_ar_001.dir-area.recommend .slider-cont .slider-list {
        padding-left: 5.33333vw; }
        main#main .ac_ar_001.dir-area.recommend .slider-cont .slider-list .slider-items {
          width: Min(40vw, 282px);
          margin: 0 Min(2.13333vw, 10px); }
          main#main .ac_ar_001.dir-area.recommend .slider-cont .slider-list .slider-items .c-recommend .icon {
            margin-bottom: 2.13333vw; }
            main#main .ac_ar_001.dir-area.recommend .slider-cont .slider-list .slider-items .c-recommend .icon img {
              width: Min(10vw, 70px); }
          main#main .ac_ar_001.dir-area.recommend .slider-cont .slider-list .slider-items .c-recommend figure {
            margin-bottom: 2.13333vw; }
          main#main .ac_ar_001.dir-area.recommend .slider-cont .slider-list .slider-items .c-recommend .tag {
            border-width: 0.26667vw;
            border-radius: 1.06667vw;
            margin-top: 2.13333vw;
            padding: 1vw 2vw; }
          main#main .ac_ar_001.dir-area.recommend .slider-cont .slider-list .slider-items .c-recommend .price {
            margin-top: 1vw; }
            main#main .ac_ar_001.dir-area.recommend .slider-cont .slider-list .slider-items .c-recommend .price .num {
              font-size: Min(6.8vw, 40px); }
            main#main .ac_ar_001.dir-area.recommend .slider-cont .slider-list .slider-items .c-recommend .price .txt {
              margin-top: 2.13333vw;
              font-size: Min(3.6vw, 18px); }
      main#main .ac_ar_001.dir-area.recommend .slider-cont .slick-nav {
        justify-content: flex-end;
        margin-top: 7.2vw;
        padding-right: 4.26667vw; } }

main#main .ac_ar_001.dir-area#price .head {
  position: relative;
  background: url("/assets/brand/flash/images/price_bg.png") top left calc(50% + 140px)/contain no-repeat, linear-gradient(90deg, #f6f5f7, #d4dae2 100%);
  height: 360px; }
  main#main .ac_ar_001.dir-area#price .head-ttl {
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 710px;
    position: absolute;
    inset: 0;
    margin: auto; }
    main#main .ac_ar_001.dir-area#price .head-ttl-inner {
      display: flex;
      align-items: center;
      gap: 10px; }
    main#main .ac_ar_001.dir-area#price .head-ttl__en {
      font-family: var(--fontInt);
      font-weight: 500;
      font-size: Min(2.8vw, 14px);
      color: #0a2682; }
    main#main .ac_ar_001.dir-area#price .head-ttl__jp {
      font-weight: 400;
      font-size: Min(5.6vw, 28px);
      font-family: "Shippori Mincho", serif; }

main#main .ac_ar_001.dir-area#price .price_cont + .price_cont {
  margin-top: 50px; }

main#main .ac_ar_001.dir-area#price .price_cont .price_ttl {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  border-bottom: 2px solid #0a2682;
  padding: 5px; }
  main#main .ac_ar_001.dir-area#price .price_cont .price_ttl h3 {
    font-size: Min(4.2vw, 21px);
    color: #0a2682; }

main#main .ac_ar_001.dir-area#price .price_cont .txt {
  margin-top: 20px; }

main#main .ac_ar_001.dir-area#price .price_cont .price_list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-top: 20px; }
  main#main .ac_ar_001.dir-area#price .price_cont .price_list .table-box {
    width: calc((100% - 20px)/3); }
    @media screen and (min-width: 980px) {
      main#main .ac_ar_001.dir-area#price .price_cont .price_list .table-box.masui {
        width: calc((100% - 20px)/3); } }
    main#main .ac_ar_001.dir-area#price .price_cont .price_list .table-box > table > thead > tr > th,
    main#main .ac_ar_001.dir-area#price .price_cont .price_list .table-box > table > tbody > tr > th,
    main#main .ac_ar_001.dir-area#price .price_cont .price_list .table-box > table > tbody > tr > td {
      border-color: #0a2682; }
    main#main .ac_ar_001.dir-area#price .price_cont .price_list .table-box thead th {
      background-color: #0a2682;
      padding: 5px 10px; }
      main#main .ac_ar_001.dir-area#price .price_cont .price_list .table-box thead th .table_ttl {
        display: flex;
        justify-content: space-between;
        align-items: center; }
        main#main .ac_ar_001.dir-area#price .price_cont .price_list .table-box thead th .table_ttl .note {
          font-size: Min(2vw, 10px); }
    main#main .ac_ar_001.dir-area#price .price_cont .price_list .table-box tbody {
      text-align: center; }
      main#main .ac_ar_001.dir-area#price .price_cont .price_list .table-box tbody td {
        padding: 5px; }
        main#main .ac_ar_001.dir-area#price .price_cont .price_list .table-box tbody td.img {
          width: 40%;
          padding: 10px; }
        main#main .ac_ar_001.dir-area#price .price_cont .price_list .table-box tbody td.plan {
          background-color: #f5f5f5;
          width: 20%;
          font-weight: bold; }
        main#main .ac_ar_001.dir-area#price .price_cont .price_list .table-box tbody td.price {
          width: auto;
          text-align: right;
          color: #0a2682;
          font-weight: bold;
          line-height: 1.2; }
          main#main .ac_ar_001.dir-area#price .price_cont .price_list .table-box tbody td.price .yen {
            font-size: Min(4.8vw, 24px); }
            main#main .ac_ar_001.dir-area#price .price_cont .price_list .table-box tbody td.price .yen span {
              font-size: 80%; }
          main#main .ac_ar_001.dir-area#price .price_cont .price_list .table-box tbody td.price .once {
            font-size: Min(2vw, 10px); }

main#main .ac_ar_001.dir-area#price .price_cont > .note {
  margin-top: 20px; }

@media screen and (max-width: 979px) {
  main#main .ac_ar_001.dir-area#price .head {
    background-position: top left calc(50% + 20vw), top center;
    height: Min(50vw, 360px); }
    main#main .ac_ar_001.dir-area#price .head-ttl {
      max-width: 100%;
      padding: 0 8vw; }
      main#main .ac_ar_001.dir-area#price .head-ttl-inner {
        flex-direction: column;
        align-items: flex-start;
        gap: 0; }
      main#main .ac_ar_001.dir-area#price .head-ttl__en {
        padding-left: 1vw; }
      main#main .ac_ar_001.dir-area#price .head-ttl__jp {
        line-height: 1.4; }
  main#main .ac_ar_001.dir-area#price .price_cont + .price_cont {
    margin-top: 5vw; }
  main#main .ac_ar_001.dir-area#price .price_cont .price_ttl {
    padding: 1vw; }
  main#main .ac_ar_001.dir-area#price .price_cont .txt {
    margin-top: 2vw; }
  main#main .ac_ar_001.dir-area#price .price_cont .price_list {
    gap: 0;
    margin-top: 4vw;
    padding: 0 2vw; }
    main#main .ac_ar_001.dir-area#price .price_cont .price_list .table-box {
      width: 100%; }
      main#main .ac_ar_001.dir-area#price .price_cont .price_list .table-box + .table-box {
        margin-top: 3vw; }
      main#main .ac_ar_001.dir-area#price .price_cont .price_list .table-box thead th {
        padding: 1vw 2vw; }
      main#main .ac_ar_001.dir-area#price .price_cont .price_list .table-box tbody td {
        padding: 2vw; }
        main#main .ac_ar_001.dir-area#price .price_cont .price_list .table-box tbody td.img {
          padding: 2vw; }
  main#main .ac_ar_001.dir-area#price .price_cont > .note {
    margin-top: 4vw;
    padding: 0 2vw; } }

main#main .ac_ar_001.dir-area#point {
  background-color: #f0f3f5; }
  main#main .ac_ar_001.dir-area#point .point-cont .ttl {
    position: relative;
    border-bottom: 1px solid #cccccc;
    width: 100%;
    margin-top: 15px;
    padding-bottom: 10px;
    color: #0a2682;
    font-size: Min(3.6vw, 18px);
    font-weight: bold; }
  main#main .ac_ar_001.dir-area#point .point-cont .des {
    width: 100%;
    margin-top: 10px; }
  @media screen and (max-width: 979px) {
    main#main .ac_ar_001.dir-area#point .point-cont {
      max-width: 100%;
      padding: 0 4vw; }
      main#main .ac_ar_001.dir-area#point .point-cont .movie {
        max-width: 80%; }
        main#main .ac_ar_001.dir-area#point .point-cont .movie video {
          max-width: 100%; }
      main#main .ac_ar_001.dir-area#point .point-cont .ttl {
        margin-top: 3vw;
        padding-bottom: 2vw; }
      main#main .ac_ar_001.dir-area#point .point-cont .des {
        margin-top: 2vw; } }

main#main .ac_ar_001.dir-area#photo.ac_ar_compare {
  margin: 0 auto; }
  main#main .ac_ar_001.dir-area#photo.ac_ar_compare .photo-cont {
    display: flex;
    justify-content: center;
    gap: 20px; }
    main#main .ac_ar_001.dir-area#photo.ac_ar_compare .photo-cont .items {
      overflow: hidden;
      border: 1px solid #0a2682;
      border-radius: 10px;
      width: 442px; }
      main#main .ac_ar_001.dir-area#photo.ac_ar_compare .photo-cont .items .block-compare .rangeSlider_cont {
        width: 100%;
        margin: 0 auto;
        padding: 20px; }
        main#main .ac_ar_001.dir-area#photo.ac_ar_compare .photo-cont .items .block-compare .rangeSlider_cont .rangeSlider .photo_cont .compare-top::before, main#main .ac_ar_001.dir-area#photo.ac_ar_compare .photo-cont .items .block-compare .rangeSlider_cont .rangeSlider .photo_cont .compare-top::after {
          background-color: #4d73a4; }
        main#main .ac_ar_001.dir-area#photo.ac_ar_compare .photo-cont .items .block-compare .rangeSlider_cont .rangeSlider .photo_cont .compare-top span {
          background-color: #4d73a4;
          width: -moz-fit-content;
          width: fit-content;
          padding: 0 20px; }
        main#main .ac_ar_001.dir-area#photo.ac_ar_compare .photo-cont .items .block-compare .rangeSlider_cont .rangeSlider .photo_cont .img-comp-container {
          height: 276px; }
          main#main .ac_ar_001.dir-area#photo.ac_ar_compare .photo-cont .items .block-compare .rangeSlider_cont .rangeSlider .photo_cont .img-comp-container .img-comp-img img {
            width: 400px; }
          main#main .ac_ar_001.dir-area#photo.ac_ar_compare .photo-cont .items .block-compare .rangeSlider_cont .rangeSlider .photo_cont .img-comp-container .img-comp-slider {
            background: url("/assets/brand/flash/images/ic_compare.png") no-repeat; }
        main#main .ac_ar_001.dir-area#photo.ac_ar_compare .photo-cont .items .block-compare .rangeSlider_cont .rangeSlider .photo_cont .compare-tt li::before {
          background-color: #4d73a4; }
      main#main .ac_ar_001.dir-area#photo.ac_ar_compare .photo-cont .items .block-compare .kaisuu_cont {
        display: none; }
      main#main .ac_ar_001.dir-area#photo.ac_ar_compare .photo-cont .items .block-compare .block-compare-block.inner {
        background-color: #0a2682;
        margin-top: 0; }
        main#main .ac_ar_001.dir-area#photo.ac_ar_compare .photo-cont .items .block-compare .block-compare-block.inner .block-compare-box p {
          color: #ffffff;
          font-size: Min(2.8vw, 14px);
          line-height: 1.6; }
  main#main .ac_ar_001.dir-area#photo.ac_ar_compare .risk_cont {
    background-color: #dedede;
    margin-top: 20px;
    padding: 10px;
    font-size: Min(2.4vw, 12px) !important; }
    main#main .ac_ar_001.dir-area#photo.ac_ar_compare .risk_cont > .mhlw-risk > .mhlw-risk-single {
      margin-top: 0;
      padding: 0; }
  @media screen and (max-width: 979px) {
    main#main .ac_ar_001.dir-area#photo.ac_ar_compare .photo-cont {
      flex-direction: column;
      gap: 4vw; }
      main#main .ac_ar_001.dir-area#photo.ac_ar_compare .photo-cont .items {
        border-radius: 2vw;
        width: 100%;
        max-width: 442px;
        margin: 0 auto; }
        main#main .ac_ar_001.dir-area#photo.ac_ar_compare .photo-cont .items .block-compare .rangeSlider_cont {
          padding: 4vw Min(4vw, 20px) 2vw; }
          main#main .ac_ar_001.dir-area#photo.ac_ar_compare .photo-cont .items .block-compare .rangeSlider_cont .rangeSlider .photo_cont .compare-top {
            margin-bottom: 3vw; }
          main#main .ac_ar_001.dir-area#photo.ac_ar_compare .photo-cont .items .block-compare .rangeSlider_cont .rangeSlider .photo_cont .img-comp-container {
            width: 100%;
            max-width: 400px;
            height: 59vw;
            max-height: 276px; }
            main#main .ac_ar_001.dir-area#photo.ac_ar_compare .photo-cont .items .block-compare .rangeSlider_cont .rangeSlider .photo_cont .img-comp-container .img-comp-img img {
              width: calc(100vw - (Min(4vw, 20px) * 2) - 22px);
              max-width: 400px; }
    main#main .ac_ar_001.dir-area#photo.ac_ar_compare .risk_cont {
      margin-top: 4vw;
      padding: Min(2vw, 10px); } }

main#main .ac_ar_001.dir-area.reason {
  background-color: #f0f3f5; }
  main#main .ac_ar_001.dir-area.reason h3 {
    text-align: center; }
  main#main .ac_ar_001.dir-area.reason .reason_list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px; }
    main#main .ac_ar_001.dir-area.reason .reason_list .list-box {
      background: #fff;
      border-radius: 10px;
      display: flex;
      align-items: center;
      gap: 20px;
      padding: 20px; }
      main#main .ac_ar_001.dir-area.reason .reason_list .list-box dl dt {
        font-weight: bold;
        font-size: Min(4.2vw, 21px);
        line-height: 1.2; }
        main#main .ac_ar_001.dir-area.reason .reason_list .list-box dl dt:after {
          content: "";
          display: block;
          width: 24px;
          height: 3px;
          background: #0a2682;
          border-radius: 3px;
          margin: 10px 0 10px; }
      main#main .ac_ar_001.dir-area.reason .reason_list .list-box dl dd {
        font-size: Min(2.8vw, 14px); }
  @media screen and (max-width: 979px) {
    main#main .ac_ar_001.dir-area.reason .reason_list {
      grid-template-columns: repeat(1, 1fr);
      gap: 2vw; }
      main#main .ac_ar_001.dir-area.reason .reason_list .list-box {
        border-radius: 2vw;
        gap: 3vw;
        padding: 4vw 3vw; }
        main#main .ac_ar_001.dir-area.reason .reason_list .list-box img {
          width: Min(16vw, 110px); }
        main#main .ac_ar_001.dir-area.reason .reason_list .list-box dl dt:after {
          content: "";
          display: block;
          width: 4vw;
          height: 3px;
          border-radius: 2vw;
          margin: 2vw 0 2vw; } }

main#main .ac_ar_001.dir-area#clinic .clinic_cont {
  display: flex;
  gap: 40px; }
  main#main .ac_ar_001.dir-area#clinic .clinic_cont .img_cont {
    width: 360px; }
    main#main .ac_ar_001.dir-area#clinic .clinic_cont .img_cont .g_map {
      position: relative;
      margin-top: 10px; }
      main#main .ac_ar_001.dir-area#clinic .clinic_cont .img_cont .g_map .maplink {
        position: absolute;
        top: 6px;
        left: 6px;
        background-color: rgba(255, 0, 0, 0);
        width: 132px;
        height: 42px;
        z-index: 10; }
        main#main .ac_ar_001.dir-area#clinic .clinic_cont .img_cont .g_map .maplink a {
          display: block;
          width: 100%;
          height: 100%; }
  main#main .ac_ar_001.dir-area#clinic .clinic_cont .info_cont {
    flex: 1;
    line-height: 1.6; }
    main#main .ac_ar_001.dir-area#clinic .clinic_cont .info_cont .cl_name {
      font-size: Min(4.8vw, 24px);
      font-weight: bold; }
    main#main .ac_ar_001.dir-area#clinic .clinic_cont .info_cont .cl_maplink {
      margin-top: 10px;
      font-size: Min(3.6vw, 18px);
      font-weight: bold; }
      main#main .ac_ar_001.dir-area#clinic .clinic_cont .info_cont .cl_maplink a {
        color: #0a2682; }
    main#main .ac_ar_001.dir-area#clinic .clinic_cont .info_cont .cl_tel {
      margin-top: 20px; }
      main#main .ac_ar_001.dir-area#clinic .clinic_cont .info_cont .cl_tel a {
        font-size: 30px;
        font-weight: bold;
        line-height: 1;
        text-decoration: none; }
      main#main .ac_ar_001.dir-area#clinic .clinic_cont .info_cont .cl_tel .note {
        font-size: Min(3.2vw, 16px);
        font-weight: bold;
        color: #cc0000; }
    main#main .ac_ar_001.dir-area#clinic .clinic_cont .info_cont .cl_txt {
      margin-top: 20px; }
      main#main .ac_ar_001.dir-area#clinic .clinic_cont .info_cont .cl_txt p + p {
        margin-top: 15px; }
      main#main .ac_ar_001.dir-area#clinic .clinic_cont .info_cont .cl_txt p .ttl {
        font-weight: bold; }
        main#main .ac_ar_001.dir-area#clinic .clinic_cont .info_cont .cl_txt p .ttl::before {
          content: '■';
          margin-right: 0.3em;
          color: #0a2682;
          font-weight: normal; }

@media screen and (max-width: 979px) {
  main#main .ac_ar_001.dir-area#clinic .clinic_cont {
    flex-direction: column;
    gap: 4vw;
    width: 480px;
    max-width: calc(100% - 4vw);
    margin: 0 auto; }
    main#main .ac_ar_001.dir-area#clinic .clinic_cont .img_cont {
      width: 100%;
      text-align: center; }
      main#main .ac_ar_001.dir-area#clinic .clinic_cont .img_cont .g_map {
        margin-top: 2vw; }
    main#main .ac_ar_001.dir-area#clinic .clinic_cont .info_cont .cl_tel {
      margin-top: 2vw; }
      main#main .ac_ar_001.dir-area#clinic .clinic_cont .info_cont .cl_tel a {
        font-size: Min(5vw, 30px); }
    main#main .ac_ar_001.dir-area#clinic .clinic_cont .info_cont .cl_txt {
      margin-top: 3vw; }
      main#main .ac_ar_001.dir-area#clinic .clinic_cont .info_cont .cl_txt p + p {
        margin-top: 2vw; } }

main#main .ac_ar_001.dir-area#sns {
  padding: 0; }
  main#main .ac_ar_001.dir-area#sns .sns_cont {
    display: flex;
    justify-content: space-evenly;
    align-items: stretch; }
    main#main .ac_ar_001.dir-area#sns .sns_cont .sns_btn {
      width: 46%; }
      main#main .ac_ar_001.dir-area#sns .sns_cont .sns_btn a {
        display: flex;
        justify-content: center;
        align-items: center;
        border: 2px solid #cccccc;
        border-radius: 10px;
        width: 100%;
        height: 100%;
        padding: 20px 0;
        text-align: center;
        text-decoration: none;
        font-size: Min(4.8vw, 24px);
        font-weight: bold; }
      main#main .ac_ar_001.dir-area#sns .sns_cont .sns_btn.tba {
        background-color: #f0f3f5;
        padding: 20px;
        text-align: center; }
  @media screen and (max-width: 979px) {
    main#main .ac_ar_001.dir-area#sns {
      padding: 4vw 0; }
      main#main .ac_ar_001.dir-area#sns .sns_cont {
        flex-direction: column;
        gap: 2vw; }
        main#main .ac_ar_001.dir-area#sns .sns_cont .sns_btn {
          width: 90%;
          margin: auto; }
          main#main .ac_ar_001.dir-area#sns .sns_cont .sns_btn a {
            border-width: Min(1vw, 1px);
            padding: 3vw 0; }
            main#main .ac_ar_001.dir-area#sns .sns_cont .sns_btn a img {
              max-width: 30%; } }

main#main .ac_ar_001.dir-area.info {
  overflow: hidden; }
  main#main .ac_ar_001.dir-area.info .slider-cont .slider-list .slider-items {
    width: 250px;
    margin: 0 10px; }
    main#main .ac_ar_001.dir-area.info .slider-cont .slider-list .slider-items .c-info {
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      text-decoration: none; }
      main#main .ac_ar_001.dir-area.info .slider-cont .slider-list .slider-items .c-info figure {
        width: 100%; }
        main#main .ac_ar_001.dir-area.info .slider-cont .slider-list .slider-items .c-info figure img {
          border-radius: 10px; }
      main#main .ac_ar_001.dir-area.info .slider-cont .slider-list .slider-items .c-info .ttl {
        position: relative;
        border-bottom: 1px solid #cccccc;
        margin-top: 15px;
        padding-bottom: 10px;
        color: #0a2682;
        font-size: Min(3.6vw, 18px);
        font-weight: bold;
        line-height: 1.4; }
      main#main .ac_ar_001.dir-area.info .slider-cont .slider-list .slider-items .c-info .des {
        margin-top: 10px;
        line-height: 1.6; }
  @media screen and (max-width: 979px) {
    main#main .ac_ar_001.dir-area.info .slider-cont .slider-list .slider-items {
      width: Min(50vw, 250px);
      margin: 0 Min(2vw, 10px); }
      main#main .ac_ar_001.dir-area.info .slider-cont .slider-list .slider-items .c-info {
        padding-bottom: 0; }
        main#main .ac_ar_001.dir-area.info .slider-cont .slider-list .slider-items .c-info figure {
          width: 100%; }
        main#main .ac_ar_001.dir-area.info .slider-cont .slider-list .slider-items .c-info .ttl {
          margin-top: 3vw;
          padding-bottom: 2vw; }
        main#main .ac_ar_001.dir-area.info .slider-cont .slider-list .slider-items .c-info .des {
          margin-top: 2vw; } }
